@keyframes toHide {
  from {
    opacity: 0; }
  to {
    opacity: 1; } }

@keyframes toShow {
  from {
    opacity: 1; }
  to {
    opacity: 0; } }

.advice {
  position: relative;
  display: block;
  width: 100%;
  height: 4877px;
  background: no-repeat top center url(../static/images/background.jpg) #171312; }
  .advice__section {
    position: relative;
    display: block;
    width: 100%; }
    .advice__section--header {
      height: 700px; }
  .advice__bg {
    position: absolute;
    z-index: 2; }
    .advice__bg--1 {
      top: -14em;
      right: 0; }
    .advice__bg--2 {
      top: 0;
      left: 0; }
    .advice__bg--3 {
      top: -4em;
      right: 0; }
    .advice__bg--4 {
      bottom: 0;
      right: 0; }

.header {
  position: relative;
  display: block;
  width: 100%;
  height: 100%; }
  .header__inner {
    position: absolute;
    top: 540px;
    left: 150px;
    display: block;
    width: 430px; }
  .header__tag {
    display: block;
    width: 200px;
    height: 45px; }

.condition {
  position: relative;
  display: block;
  width: 100%;
  height: 100%; }
  .condition__inner {
    position: relative;
    margin: 5em auto;
    padding: 3em 0 1em;
    display: block;
    background: url("../static/images/bg_condition.png") top center no-repeat;
    width: 982px;
    height: 210px; }
  .condition__head {
    position: absolute;
    display: block;
    text-align: center;
    margin: -10px auto;
    left: 0;
    top: -1.4em;
    margin-left: auto;
    margin-right: auto;
    width: 100%; }
  .condition__text {
    font-size: 16px;
    color: #FFFFFF;
    padding: 30px 100px; }
    .condition__text li {
      list-style-type: decimal; }
    .condition__text--2 {
      padding: 40px 180px; }
  .condition__yellow {
    color: #fcc65e; }
  .condition__black {
    color: #000000;
    font-weight: bold; }

.status {
  position: relative;
  display: block; }
  .status__inner {
    background: url("../static/images/bg_status.png") top center no-repeat;
    width: 982px;
    height: 520px;
    margin: 0 auto;
    text-align: center;
    font-size: 40px;
    font-family: 'Kanit-SemiBold';
    color: #fff;
    overflow: auto;
    padding: 1.2em 0 0.8em; }
  .status__head {
    position: absolute;
    left: 0;
    top: -0.8em;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    text-align: center; }
  .status__box {
    margin: 1em auto; }
  .status__inline {
    display: inline-block;
    vertical-align: top;
    text-align: center; }
    .status__inline:first-child {
      width: 478px; }
    .status__inline:last-child {
      width: 456px; }
  .status__title {
    font-size: 22px;
    color: #ffbe00;
    font-family: 'Kanit-Bold'; }
    .status__title.font18 {
      font-size: 18px; }
  .status__contentplayer {
    margin: 20px auto 8px;
    height: 172px;
    display: table; }
    .status__contentplayer > * {
      display: table-cell;
      vertical-align: middle; }
    .status__contentplayer h3 {
      font-size: 2rem; }
  .status__itemmoneycode {
    display: inline-block;
    vertical-align: middle;
    border: none;
    border-radius: 8px;
    color: #000000;
    font-size: 22px;
    line-height: 2;
    font-family: 'Kanit-Regular'; }
    .status__itemmoneycode:focus {
      outline: none; }
  .status__btnitemcode {
    display: inline-block;
    vertical-align: middle;
    margin-left: 14px;
    cursor: pointer; }
    .status__btnitemcode > * {
      display: block; }

.gachapon {
  position: relative;
  display: block;
  z-index: 3; }
  .gachapon__inner {
    background: url("../static/images/bg_gachapon.png") top center no-repeat;
    width: 1105px;
    height: 500px;
    display: block;
    margin: 0 auto;
    padding: 6em 0 2em;
    text-align: center; }
  .gachapon__head {
    position: absolute;
    left: 0;
    top: -2em;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    text-align: center; }
  .gachapon__boxitem {
    background: url("../static/images/bg_item.png") top center no-repeat;
    width: 200px;
    height: 200px;
    display: inline-block;
    vertical-align: middle;
    margin: 8px;
    position: relative; }
    .gachapon__boxitem:before {
      content: '';
      display: block;
      background: url("../static/images/bghover_item.png") top center no-repeat;
      width: 252px;
      height: 252px;
      position: absolute;
      top: -25px;
      left: -25px;
      opacity: 0;
      animation: none; }
    .gachapon__boxitem--rnd0infinite:before {
      animation-name: toHide;
      animation-delay: 0.1s;
      animation-duration: 0.3s;
      animation-iteration-count: infinite;
      animation-direction: alternate;
      animation-timing-function: ease-in-out;
      animation-fill-mode: forwards; }
    .gachapon__boxitem--rnd1infinite:before {
      animation-name: toHide;
      animation-delay: 0.2s;
      animation-duration: 0.3s;
      animation-iteration-count: infinite;
      animation-direction: alternate;
      animation-timing-function: ease-in-out;
      animation-fill-mode: forwards; }
    .gachapon__boxitem--rnd2infinite:before {
      animation-name: toHide;
      animation-delay: 0.3s;
      animation-duration: 0.3s;
      animation-iteration-count: infinite;
      animation-direction: alternate;
      animation-timing-function: ease-in-out;
      animation-fill-mode: forwards; }
    .gachapon__boxitem--rnd3infinite:before {
      animation-name: toHide;
      animation-delay: 0.4s;
      animation-duration: 0.3s;
      animation-iteration-count: infinite;
      animation-direction: alternate;
      animation-timing-function: ease-in-out;
      animation-fill-mode: forwards; }
    .gachapon__boxitem--rnd4infinite:before {
      animation-name: toHide;
      animation-delay: 0.2s;
      animation-duration: 0.3s;
      animation-iteration-count: infinite;
      animation-direction: alternate;
      animation-timing-function: ease-in-out;
      animation-fill-mode: forwards; }
    .gachapon__boxitem--rnd5infinite:before {
      animation-name: toHide;
      animation-delay: 0.3s;
      animation-duration: 0.3s;
      animation-iteration-count: infinite;
      animation-direction: alternate;
      animation-timing-function: ease-in-out;
      animation-fill-mode: forwards; }
    .gachapon__boxitem--rnd6infinite:before {
      animation-name: toHide;
      animation-delay: 0.1s;
      animation-duration: 0.3s;
      animation-iteration-count: infinite;
      animation-direction: alternate;
      animation-timing-function: ease-in-out;
      animation-fill-mode: forwards; }
    .gachapon__boxitem--rnd7infinite:before {
      animation-name: toHide;
      animation-delay: 0.4s;
      animation-duration: 0.3s;
      animation-iteration-count: infinite;
      animation-direction: alternate;
      animation-timing-function: ease-in-out;
      animation-fill-mode: forwards; }
    .gachapon__boxitem--rnd8infinite:before {
      animation-name: toHide;
      animation-delay: 0.2s;
      animation-duration: 0.3s;
      animation-iteration-count: infinite;
      animation-direction: alternate;
      animation-timing-function: ease-in-out;
      animation-fill-mode: forwards; }
    .gachapon__boxitem--rnd9infinite:before {
      animation-name: toHide;
      animation-delay: 0.1s;
      animation-duration: 0.3s;
      animation-iteration-count: infinite;
      animation-direction: alternate;
      animation-timing-function: ease-in-out;
      animation-fill-mode: forwards; }
    .gachapon__boxitem--rnd0:before {
      animation-name: toHide;
      animation-delay: 0.1s;
      animation-duration: 0.3s;
      animation-iteration-count: 10;
      animation-direction: alternate;
      animation-timing-function: ease-in-out;
      animation-fill-mode: forwards; }
    .gachapon__boxitem--rnd1:before {
      animation-name: toHide;
      animation-delay: 0.2s;
      animation-duration: 0.3s;
      animation-iteration-count: 10;
      animation-direction: alternate;
      animation-timing-function: ease-in-out;
      animation-fill-mode: forwards; }
    .gachapon__boxitem--rnd2:before {
      animation-name: toHide;
      animation-delay: 0.3s;
      animation-duration: 0.3s;
      animation-iteration-count: 10;
      animation-direction: alternate;
      animation-timing-function: ease-in-out;
      animation-fill-mode: forwards; }
    .gachapon__boxitem--rnd3:before {
      animation-name: toHide;
      animation-delay: 0.4s;
      animation-duration: 0.3s;
      animation-iteration-count: 10;
      animation-direction: alternate;
      animation-timing-function: ease-in-out;
      animation-fill-mode: forwards; }
    .gachapon__boxitem--rnd4:before {
      animation-name: toHide;
      animation-delay: 0.2s;
      animation-duration: 0.3s;
      animation-iteration-count: 10;
      animation-direction: alternate;
      animation-timing-function: ease-in-out;
      animation-fill-mode: forwards; }
    .gachapon__boxitem--rnd5:before {
      animation-name: toHide;
      animation-delay: 0.3s;
      animation-duration: 0.3s;
      animation-iteration-count: 10;
      animation-direction: alternate;
      animation-timing-function: ease-in-out;
      animation-fill-mode: forwards; }
    .gachapon__boxitem--rnd6:before {
      animation-name: toHide;
      animation-delay: 0.1s;
      animation-duration: 0.3s;
      animation-iteration-count: 10;
      animation-direction: alternate;
      animation-timing-function: ease-in-out;
      animation-fill-mode: forwards; }
    .gachapon__boxitem--rnd7:before {
      animation-name: toHide;
      animation-delay: 0.4s;
      animation-duration: 0.3s;
      animation-iteration-count: 10;
      animation-direction: alternate;
      animation-timing-function: ease-in-out;
      animation-fill-mode: forwards; }
    .gachapon__boxitem--rnd8:before {
      animation-name: toHide;
      animation-delay: 0.2s;
      animation-duration: 0.3s;
      animation-iteration-count: 10;
      animation-direction: alternate;
      animation-timing-function: ease-in-out;
      animation-fill-mode: forwards; }
    .gachapon__boxitem--rnd9:before {
      animation-name: toHide;
      animation-delay: 0.1s;
      animation-duration: 0.3s;
      animation-iteration-count: 10;
      animation-direction: alternate;
      animation-timing-function: ease-in-out;
      animation-fill-mode: forwards; }
    .gachapon__boxitem--selected:before {
      animation-name: toShow;
      animation-delay: 0.4s;
      animation-duration: 0.3s;
      animation-iteration-count: 10;
      animation-direction: alternate;
      animation-timing-function: ease-in-out;
      animation-fill-mode: forwards; }
  .gachapon__table {
    display: table;
    width: 100%;
    height: 100%; }
  .gachapon__tablecell {
    display: table-cell;
    vertical-align: middle; }
  .gachapon__item {
    display: inline-block;
    vertical-align: middle;
    margin: 4px 8px;
    position: relative; }
    .gachapon__item:first-child {
      display: block; }
      .gachapon__item:first-child .gachapon__nameitem {
        right: -7em; }
        .gachapon__item:first-child .gachapon__nameitem.item-left {
          left: -7em; }
    .gachapon__item:hover .gachapon__nameitem {
      display: block; }
  .gachapon__nameitem {
    display: none;
    position: absolute;
    top: 1em;
    right: -12em;
    background: #000000;
    color: #fff;
    line-height: 1.2;
    width: 150px;
    text-align: center;
    font-size: 12px;
    border: 2px solid #fff;
    padding: 10px 0;
    font-family: 'Kanit-Regular';
    border-radius: 14px;
    border-top-right-radius: 0;
    z-index: 2; }
    .gachapon__nameitem.item-left {
      left: -12em; }
  .gachapon__btnrandomgift {
    margin: 30px auto;
    display: inline-block;
    cursor: pointer; }
    .gachapon__btnrandomgift img {
      display: block; }
    .gachapon__btnrandomgift.diabled {
      -webkit-filter: grayscale(100%);
      filter: grayscale(100%);
      pointer-events: none; }

.openboxfree {
  position: relative;
  display: block; }
  .openboxfree__inner {
    background: url("../static/images/bg_openboxfree.png") top center no-repeat;
    width: 982px;
    height: 370px;
    display: block;
    margin: 0 auto;
    padding: 6em 0 2em;
    text-align: center;
    color: #fff; }
  .openboxfree__head {
    position: absolute;
    left: 0;
    top: -2em;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    text-align: center; }
  .openboxfree__inline {
    display: inline-block;
    vertical-align: top;
    text-align: center; }
    .openboxfree__inline:first-child {
      width: 478px; }
    .openboxfree__inline:last-child {
      width: 456px;
      font-family: 'Kanit-SemiBold';
      font-size: 40px; }
  .openboxfree__title {
    font-size: 22px;
    color: #ffbe00;
    font-family: 'Kanit-Bold'; }
    .openboxfree__title.font18 {
      font-size: 18px; }
  .openboxfree__contentplayer {
    margin: 14px auto 8px;
    height: 260px;
    display: table; }
    .openboxfree__contentplayer > * {
      display: table-cell;
      vertical-align: middle; }
    .openboxfree__contentplayer h3 {
      font-size: 2rem; }
  .openboxfree__quest {
    text-align: left;
    margin: 4px auto; }
    .openboxfree__quest > * {
      display: inline-block;
      vertical-align: middle; }
  .openboxfree__questarrow {
    background: url("../static/images/arrow_quest.png") top center no-repeat;
    width: 27px;
    height: 29px;
    margin-right: 10px; }
    .openboxfree__questarrow.active {
      background-position: 0 -29px; }

.changemoney {
  position: relative;
  display: block; }
  .changemoney__inner {
    background: url("../static/images/bg_changemoney.png") top center no-repeat;
    width: 982px;
    height: 826px;
    display: block;
    margin: 5em auto;
    padding: 6em 0 2em;
    text-align: center;
    color: #fff; }
  .changemoney__inline {
    display: inline-block;
    vertical-align: middle;
    width: 77%; }
    .changemoney__inline--boxnumactive {
      background: url("../static/images/bg_numAdvice.png") top center no-repeat;
      width: 205px;
      margin-right: -2em;
      color: #58d2ff;
      font-family: 'Kanit-Bold';
      font-size: 38px;
      padding: 1.1em 0; }
  .changemoney__head {
    position: absolute;
    left: 0;
    top: -2em;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    text-align: center; }
  .changemoney__content {
    position: relative;
    z-index: 3; }
  .changemoney__boxcard {
    background: url("../static/images/box_changemoney.png") top center no-repeat;
    width: 130px;
    padding: 8px 0;
    display: inline-block;
    vertical-align: middle;
    margin: 10px;
    cursor: pointer; }
    .changemoney__boxcard--gray {
      -webkit-filter: grayscale(100%);
      filter: grayscale(100%);
      pointer-events: none; }
    .changemoney__boxcard > * {
      display: table;
      margin: 0 auto; }
      .changemoney__boxcard > * > div {
        display: table-cell;
        vertical-align: middle; }
  .changemoney__headcard {
    height: 44px;
    margin-bottom: 1px; }
  .changemoney__numadvice {
    font-family: 'Kanit-Bold';
    color: #fbdcc8;
    font-size: 24px; }
  .changemoney__contentcard {
    height: 139px; }
  .changemoney__nameitemcard {
    width: 75%;
    margin: 0 auto;
    font-size: 14px; }
  .changemoney__headnumadvice {
    color: #c5e5fe;
    font-size: 0.5em; }
